#!/bin/sh

echo 'name: pandoc
version: 1.4
license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of)
             reStructuredText, HTML, and LaTeX, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OpenDocument, ODT, RTF, MediaWiki, groff man pages, and
             S5 HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Blocks
                 Text.Pandoc.Definition Text.Pandoc.CharacterReferences
                 Text.Pandoc.Shared Text.Pandoc.ODT Text.Pandoc.LaTeXMathML
                 Text.Pandoc.Highlighting Text.Pandoc.Readers.HTML
                 Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.Markdown
                 Text.Pandoc.Readers.RST Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.HTML
                 Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
                 Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
                 Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
                 Text.Pandoc.Writers.RST Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.S5
                 Text.Pandoc.Templates
hidden-modules: Text.Pandoc.XML Paths_pandoc
import-dirs: /usr/local/lib/pandoc-1.4/ghc-6.10.4
library-dirs: /usr/local/lib/pandoc-1.4/ghc-6.10.4
hs-libraries: HSpandoc-1.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 bytestring-0.9.1.4 containers-0.2.0.1
         directory-1.0.0.3 filepath-1.1.0.2 mtl-1.1.0.2 network-2.2.1.2
         old-time-1.0.0.2 parsec-2.1.0.1 pretty-1.0.1.0 process-1.0.1.1
         syb-0.1.0.1 template-haskell-2.3.0.1 utf8-string-0.3.6
         xhtml-3000.2.0.1 zip-archive-0.1.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/pandoc-1.4/html/pandoc.haddock
haddock-html: /usr/local/share/doc/pandoc-1.4/html' | /usr/local/bin/ghc-pkg update -
